# Every change to a site's settings: who, what, when, old and new > tidekeeper's API reference: https://tidekeeper.eu/docs/api/get-sites-site-changes `GET /api/v1/sites/{site}/changes` Every change to a site's settings: who, what, when, old and new. ## Parameters - `site` (in path, needed): A site's id or name ## The answer 200, `A list of SiteChangeView`: One change to a site's settings (SI-08). - `at` (string, needed) - `by` (string or null): Who changed it. `null` when the instance's configuration did. - `new` (string, needed) - `old` (string, needed) - `what` (string, needed) ## Asking ```sh curl https://tidekeeper.eu/api/v1/sites/example.org/changes \ -H "Authorization: Bearer $TIDEKEEPER_TOKEN" ```